#miniBeColumn{
float: left;
width: 29rem;
margin: 1rem -.5rem 2rem 0;
height: 52rem;
color: #051039;
font-weight: bold;
font-size: 1.7rem !important;
}

#paragraphColumn{
	float: right;
	width: 68rem;	
}

#paragraphColumn.t1{
	float: right;
	width: 58rem;	
}

#miniBeFrame{
	height: 52.5rem;
	width: 29rem;
}

#miniBeFrame.t1{
	width: 42rem;	
}

#miniBeFrame.t1.large{
	width: 77.8rem;	
}


#miniBeFrame .minibe{
	overflow: hidden;	
}

.intro{
font-size: 110%;
}

#lpd_maillagePage1{
	clear: both;
}

#miniBeTitle{
	margin-bottom: 1rem;
	text-indent: 1rem;
	font-size: 1.6rem;
	color: #595959;
}
